Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/3905/?format=api
{ "ob_id": 3905, "uuid": "58436111fb9d4624b0a916be6df97cd6", "title": "UM-CAM Model deployed on NIWA (National Institute of Water and Atmospheric Research, New Zealand) Computers", "abstract": "This computation involved: UM-CAM Model deployed on NIWA (National Institute of Water and Atmospheric Research, New Zealand) Computers. The UM-CAM model explores how changes in the levels and locations of ozone precursor emissions, (such as nitrogen oxides NO and NO2; referred to as NOx), carbon monoxide (CO) and volatile organic compounds (VOCs), including methane, could affect tropospheric ozone abundances, from the pre-industrial period to future projections.\r\n\r\n\r\nThe UM-CAM model explores how changes in the levels and locations of ozone precursor emissions, (such as nitrogen oxides NO and NO; referred to as NO, carbon monoxide (CO) and volatile organic compounds (VOCs), including methane, could tropospheric ozone abundances, from the pre-industrial period to future projections.\r\n\r\nNIWA (National Institute of Water and Atmospheric Research, New Zealand) are using the atmospheric component of the Hadley Centre’s model to investigate causes of natural climate variability in the Southern Hemisphere. They are also using a regional climate model (RCM) to simulate climate change over New Zealand.\r\n\r\nThree dimensional models which simulate the atmosphere are called Atmospheric General Circulation Models (AGCMs), and have been developed from weather forecasting models. Similarly, Ocean General Circulation Models (OGCMs) have been developed to simulate the ocean. These models typically divide the atmosphere or ocean into a horizontal grid with a horizontal resolution of latitude and longitude, with 10 to 20 layers in the vertical. Both AGCMs and OGCMs have been used in \"stand-alone\" mode, but can also be used together as Atmosphere Ocean General Circulation models AOGCMs.\r\n\r\nNIWA (National Institute of Water and Atmospheric Research, New Zealand) are using the atmospheric component of the Hadley Centre;s model to investigate causes of natural climate variability in the Southern Hemisphere.\r\n\r\nComputer power is still a limitation for GCM (Global Climate Models) simulations extending over hundreds of years. As a consequence the resolution is fairly coarse (typically 176; latitude grid size in the IPCC 2007 models). One solution to this is to run a regional climate model (RCM), which represents a limited area of the globe at a much higher resolution (10 to 30 km). NIWA uses a RCM to simulate climate change over New Zealand.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2651/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2652/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2653/?format=api" ] }